@import url('https://board.devlead.pro/s/d7b2ce7a338d69eb3b7cddb1cb850655-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/2215ce00ef54a85f6638f0246e6582bf/_/download/contextbatch/css/_super/batch.css');
@import url('https://board.devlead.pro/s/69fc6826b4ad29199612b0e706a3c47b-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/b46b294473d48eaebde76acc1aec4488/_/download/contextbatch/css/atl.dashboard,jira.global,atl.general,jira.dashboard,-_super/batch.css?agile_global_admin_condition=true&jag=true');
@import url('https://board.devlead.pro/s/d41d8cd98f00b204e9800998ecf8427e-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/8.0.3/_/download/batch/com.atlassian.auiplugin:split_aui.pattern.label/com.atlassian.auiplugin:split_aui.pattern.label.css');
@import url('https://board.devlead.pro/s/9e33fbfcd5a5066b6fa0ed9c94bb108d-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/1.0/_/download/batch/jira.webresources:global-static-adgs/jira.webresources:global-static-adgs.css');
@import url('https://board.devlead.pro/s/4fb3c541cab179373af54b94714e7b5c-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/1.0/_/download/batch/jira.webresources:global-static/jira.webresources:global-static.css');
@import url('https://board.devlead.pro/s/895b924730397ab03169f900dbaf358f-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/28a57d742597da0fcb84bc4733b667b1/_/download/contextbatch/css/jira.global.look-and-feel,-_super/batch.css');
@import url('https://board.devlead.pro/s/8fba5dcf7d770bfa82674cf89ca41435-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/bcb6f33a1457ef893496ac20b0c55a7b/_/download/contextbatch/css/com.atlassian.jira.plugins.jira-development-integration-plugin:8,-_super/batch.css');
@import url('https://board.devlead.pro/s/431006b7798dde30d7728c5df9bb0948-CDN/-6hucr7/802003/4460b9f1b01702e29f2e6191917088ae/665967aa4aabaf703fa7b63b7a9bfcdf/_/download/contextbatch/css/com.atlassian.jira.plugins.jira-development-integration-plugin:0,-_super,-atl.dashboard,-jira.global,-atl.general/batch.css?agile_global_admin_condition=true&jag=true');

.users{
    padding-left: 320px;
    position:relative
}
.cards{
    display:flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
.step{
    &-box{
        width: 100%;
        margin-bottom: 20px;
        padding: 20px;
    }
    &-body{
        margin-top:10px;
    }
    &-header{
        font-size:16px;
    }
    &-input{
        width: 100%;
        margin-bottom: 10px;
        padding: 10px;
         display:block
    }
}
.card{
    flex: 0 0 calc(100% / 3 - 20px);
    padding: 30px;
    background: #fff;
    box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
    margin-right: 30px;
    display:flex;
    line-height: 1.19;
    border-radius: 5px;
    margin-bottom: 30px;
    color:#000;
    text-decoration: none;
   
    &-avatar{
        border-radius: 50px;
        min-width: 100px;
        height: 100px;
        overflow: hidden;
        background-size: cover;
        background-color: #ccc;
        margin-right: 20px;
    }
    &-name{
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 15px;

    }
    &-tasks{
        display:flex;
        align-items: center;
        margin-top: 15px;
    }
    &:nth-child(3n){
        margin-right: 0
    }
    &-icon{
        filter: grayscale(1) brightness(2.7);
        width: 18px;
        height: 20px;
        margin-right: 5px;

    }
}
.tempside{
    background: #fff;
    width: 300px;
    padding: 20px;
    position: absolute;
    left: -20px;
    top: -20px;
    z-index: 9;
    height: calc(100vh - 80px);
}
#pagePrev{
    width: 100%;
    height: calc(100vh - 120px);
    overflow: auto;
    input, a, button, textarea{
        position: relative;
       
        &:hover, &:focus {
            
            &:after {
                position: absolute;
                top: 0;
                left: 0;
                display:block;
                content: '';
                width: 100%;
                height: 100%;
                border: 1px solid red!important;
                background: rgba(255,0,0,0.5)!important
            }
        }
    }
    input[type="text"], input[type="submit"], input[type="reset"]{
        &:hover, &:focus {
        background: rgba(255,0,0,0.5)!important;
        border: 1px solid red!important
    }
    }
} 
